[FFmpeg-devel] [RFC] add acceptable licenses to development guidelines

GISQUET Christophe christophe.gisquet
Thu Jul 12 09:44:42 CEST 2007


Diego Biurrun a ?crit :
> +   Contributions should preferrably be licensed LGPL 2.1, including an
> +   ``or any later version'' clause.  GPL 2 including an ``or any later
> +   version'' clause or MIT license are also acceptable.

"or any compatible license, like MIT, BSD, ..." maybe? See for instance a list 
of compatible (from the fsf point of view) licenses here:

I'm merely pointing this out because of the BSD license.

Best regards,
Christophe GISQUET

More information about the ffmpeg-devel mailing list